<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
-->
<action-definition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   id="com.hybris.cockpitng.action.misc.refresh"
                   xsi:noNamespaceSchemaLocation="http://www.hybris.com/schema/cockpitng/action-definition.xsd">
    <name>Refresh Action</name>
    <description>
        Action for triggering refresh operations.
    </description>
    <author>hybris</author>
    <version>1.0</version>

    <iconUri>icons/icon_action_refresh_default.png</iconUri>
    <iconDisabledUri>icons/icon_action_refresh_disabled.png</iconDisabledUri>
    <iconHoverUri>icons/icon_action_refresh_hover.png</iconHoverUri>

    <inputType>java.lang.Object</inputType>
    <outputType>java.lang.Object</outputType>
    <actionClassName>com.hybris.cockpitng.actions.misc.RefreshAction</actionClassName>
</action-definition>
